/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.18.0.1665586889
Updated: 2022-10-12 15:01:29

*/
.revealed-area {
  inset: 0;
  background: radial-gradient(
    circle 280px at 50% 50%,
    transparent 10%,
    rgba(0, 0, 0, 0.98)
  );
  pointer-events: none;
}

.et_pb_button.et_pb_button_custom  {
    color: #00355f!important;
    border-color: #FFFFFF;
    border-radius: 0px;
    font-size: 14px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #b4d88b;
}
.entry-content tr td.column-one, .entry-content tr td.column-two {
    border: none !important;
    padding: 15px 10px !important;
}

/* - - - TIMELINE - - - */
.dtlp_horizontal_timeline_child_0 .dtlp-horizontal-timeline-icon i {
	color: #b4d88b;
}

.dtlp_horizontal_timeline_child_1 .dtlp-horizontal-timeline-icon i {
	color: #853494;
}

.dtlp_horizontal_timeline_child_2 .dtlp-horizontal-timeline-icon i {
	color: #d88616;
}

.dtlp_horizontal_timeline_child_3 .dtlp-horizontal-timeline-icon i {
	color: #b4d88b;
}

.dtlp_horizontal_timeline_child_4 .dtlp-horizontal-timeline-icon i {
	color: #853494;
}

.dtlp_horizontal_timeline_child_5 .dtlp-horizontal-timeline-icon i {
	color: #d88616;
}

.dtlp-horizontal-timeline-figure img {
    border: solid 1px #000000;
	filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.5)) !important;
}

/* SIDEBAR NAVIGATION */
.sidebar-nav .et-menu > li {
	padding-right: 0px;
}
.sidebar-nav .et_pb_menu__menu nav ul li {
	display: block;
	width: 100%;
	padding-left: 0px;
}
.sidebar-nav .et_pb_menu__wrap {
	justify-content: flex-start !important;
}
.sidebar-nav .menu-item-type-custom > li {
	padding-right: 0px;
}
/*li#menu-item-17228614.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item a:active {
	background-color: #853494 !important;
}*/

#solutions-nav .mobile_menu_bar:after {
    content: "VIEW PROJECTS";
    position: relative;
    color: #b4d88b !important;
    font-size: 12px;
	line-height: 16px;
	font-weight: 700;
	letter-spacing: .3px;
    vertical-align: text-top;
}

#solutions-nav .mobile_menu_bar:before {
    display: none;
}

ul#mobile_menu2.et_mobile_menu {
	min-width: 200px !important;
}

/* Custom Video Popup */
/* Popup Close Icon Tweak */
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-fade.mfp-ready {
	top: 0px !important;
	position: fixed !important;
}

.mfp-iframe-holder .mfp-content {
    max-width: 90%;
}

.mfp-iframe-scaler button.mfp-close {
    top: -50px ;
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close,
.mfp-wrap .mfp-close:active {
    top: -50px !important;
}

.video_popup_lightbox .mfp-iframe-holder .mfp-close {
    top: -50px;
}

.video_popup {
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.video_popup a:before {
    content: 'I';
    cursor: pointer;
    font-family: 'ETmodules';
    position: absolute;
    top: calc(50% - 55px);
    left: calc(50% - 54.5px);
    z-index: 20;
    background-color: rgba(0,0,0,0);
    padding: 55px 27px;
    border-radius: 50%;
    font-size: 40px;
	color: rgba(255, 255, 255, 0.4) !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.video_popup a:after {
    content: 'I';
    cursor: pointer;
    font-family: 'ETmodules';
    position: absolute;
    top: calc(50% - 55px);
    left: calc(50% - 47px);
    z-index: 20;
    background-color: rgba(0,0,0,0);
    padding: 55px 27px;
    border-radius: 50%;
    font-size: 40px;
    color: rgba(255, 255, 255, 1);
	opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.video_popup.no_icon:before,
.video_popup.no_icon:after {
    display: none!important;
}

.video_popup:not(.no_icon):hover {
    -webkit-transform: scale(0.97);
    -ms-transform: scale(0.97);
    transform: scale(0.97);
}

.video_popup:hover a:before {
    opacity: 0;
    padding: 65px 37px;
    left: calc(50% - 64.5px);
    top: calc(50% - 65px);
}

.video_popup:hover a:after {
    opacity: 1;
    padding: 65px 37px;
    left: calc(50% - 64.5px);
    top: calc(50% - 65px);
    font-size: 60px;
}

@media all and (max-width: 980px) {
.video_popup a:before {
	top: calc(50% - 32.5px);
	left: calc(50% - 33px);
	padding: 33px 17px;
	font-size: 32px;
}
.video_popup a:after {
	top: calc(50% - 32.5px);
	left: calc(50% - 33px);
	padding: 33px 17px;
	font-size: 32px;
    }
.video_popup:hover a:before {
	opacity: 0;
	padding: 40px 22px;
	left: calc(50% - 43px);
	top: calc(50% - 42.5px);
    }
.video_popup:hover a:after {
	opacity: 1;
	padding: 40px 22px;
	left: calc(50% - 43px);
	top: calc(50% - 42.5px);
	font-size: 42px;
}
.et_pb_menu .et_mobile_menu {
    padding: 0 !important;
}
}

@media all and (min-width: 981px) {
/* - - NEW Code Solutions Page Full Height sections -- */
.et_pb_section.et_pb_section_0.solutions-custom-height-new, .et_pb_section.et_pb_section_1.solutions-custom-height-new, .et_pb_section.et_pb_section_2.solutions-custom-height-new, .et_pb_section.et_pb_section_3.solutions-custom-height-new, .et_pb_section.et_pb_section_4.solutions-custom-height-new, .et_pb_section.et_pb_section_5.solutions-custom-height-new, .et_pb_section.et_pb_section_0.the-company-pg, .et_pb_section.et_pb_section_1.the-company-pg {
	min-height: calc(100vh - 110px) !important;
	scroll-snap-align: start !important;
	scroll-snap-stop: always !important;
	scroll-margin-top: 110px !important;
	overflow-x: hidden;
	overflow-y: hidden;
}
	
.solutions-custom-height-new .solutions-right-col-new.et_pb_column_1, .the-company-pg {
	min-height: calc(100vh - 110px) !important;
}

.solutions-custom-height-new .solutions-right-col-new.et_pb_column_2, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_4, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_6, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_8, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_10, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_3, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_5, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_7, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_9, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_11, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_13, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_15 {
min-height: calc(100vh - 110px) !important;
}
}

@media all and (max-height: 800px) {
/* - - Fix Solutions Page in limited height browsers -- */
.mobile-height {
	max-height: none !important;
}
.mobile-height p {
	padding-bottom: 30px !important;
}
	
.solutions-custom-height-new .solutions-right-col-new.et_pb_column_1, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_2, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_4, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_6, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_8, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_10, 
.solutions-custom-height-new .solutions-right-col-new.et_pb_column_3, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_5, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_7, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_9, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_11, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_13, .solutions-custom-height-new .solutions-right-col-new.et_pb_column_15 {
	height: auto !important;
	padding-bottom: 30px !important;
}
}